Вышел релиз безопасности WordPress 4.7.5

Ромчик
0

Патч WordPress 4.7.5 содержит шесть основных исправлений:

  • Проверка перенаправления в классе HTTP
  • Неправильная обработка значений метаданных в XML-RPC API
  • Отсутствие проверки возможностей для мета-данных в XML-RPC API
  • Уязвимость Cross-Site Request Forgery (CSRF) была обнаружена в диалоговом окне учетных данных файловой системы
  • Обнаружилась уязвимость межсайтового скриптинга (XSS) при попытке загрузить очень большие файлы
  • Обнаружена уязвимость межсайтового скриптинга (XSS), связанная с менеджером настроек

 

Понравилась статья? Поделись с друзьями.
  • Add to favorites
  • Добавить ВКонтакте заметку об этой странице
  • Twitter
  • Facebook
  • Мой Мир
  • LiveJournal
  • Одноклассники
  • Блог Я.ру
  • MySpace
  • FriendFeed
  • В закладки Google
  • Google Buzz
  • Яндекс.Закладки
  • Reddit
  • StumbleUpon
  • Technorati
  • del.icio.us
  • БобрДобр
  • LinkedIn
  • Memori.ru
  • Сто закладок
  • Blogger
©2012-2017 По всем вопросам обращайтесь через форму обратной связи

Яндекс.Метрика